# Get Batch Invoice Configuration Options Returns data for populating the configure step dropdowns (sequences, exemption reasons). Only series registered with the AT are listed. Endpoint: GET /api/v3/imports/invoices/configure_options Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `sequences` (array) - `sequences.id` (integer) Example: 1 - `sequences.serie` (string) Example: "A" - `sequences.category` (string) Example: "invoices" - `exemption_reasons` (array) - `exemption_reasons.code` (string) Example: "M00" - `exemption_reasons.reason` (string) Example: "Isento" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)